# Generated by Django 2.2.12 on 2020-09-22 10:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20200810_1115'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='studentinfo',
            name='exams',
        ),
        migrations.AlterField(
            model_name='examinfo',
            name='student',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='exams', to='core.StudentInfo'),
        ),
    ]
